/*全体*/

a {
    text-decoration: none;
}

body {
    font-family: "Noto Sans JP";
}


@media screen and (min-width: 600px) {

    .fullscreenmenu,
    .sp {
        display: none;
    }
		.center { text-align: center;}
		.bold { font-weight: bold;}

    #header_wrapper {
        border-top: 5px solid black;
        border-bottom: 1px solid black;
    }


    #header_wrapper a {
        color: black;
    }

    #header_content {
        width: 1000px;
        height: 115px;
        display: flex;
        justify-content: space-between;
        margin: auto;
    }


    #header_content_01 {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    #header_content_01 h1 {
        font-size: 16px;
        margin-top: 2px;
    }

    #header_content_02 {
        display: flex;
        align-items: center;
    }

    #header_content_02 img {
        width: 30px;
        height: auto;
    }

    .header_content_menu {
        margin-right: 60px;
    }

    .nav {
        margin: 0 auto;
        padding: 0;
        display: flex;
    }

    .nav li {
        position: relative;
        list-style: none;
    }

    #nav_01 a {
        display: block;
        text-align: center;
        color: black;
        font-size: 14px;
        line-height: 2.8;
        transition: 0.5s;
        text-decoration: none;
        box-sizing: border-box;
    }

    #nav_02 a {
        display: block;
        width: 170px;
        text-align: center;
        color: black;
        font-size: 14px;
        line-height: 2.8;
        transition: 0.5s;
        text-decoration: none;
        box-sizing: border-box;
    }

    #nav_03 {
        display: block;
        text-align: right;
        color: black;
        font-size: 14px;
        line-height: 2.8;
        transition: 0.5s;
        text-decoration: none;
        box-sizing: border-box;
        margin-left: 60px;
    }

    #nav_03 img {
        vertical-align: middle;
    }

    #sab_nav a {
        color: white;
        background: black;
    }


    .nav li ul {
        top: 40px;
        position: absolute;
    }

    .nav li ul li {
        overflow: hidden;
        height: 0;
        transition: 0.2s;
    }

    .nav li ul li a {
        border-top: 1px solid #eee;
    }

    .nav li:hover > ul > li {
        overflow: visible;
        height: 40px;
    }

    .nav li ul li ul {
        top: 0;
        left: 110px;
    }

    .nav li ul li ul:before {
        /*layer-2▷*/
        position: absolute;
        content: "";
        top: 15px;
        left: 30px;
        border: 5px solid transparent;
        border-left: 5px solid #fff;
    }

    .nav li ul li ul li:hover > a {
        /*layer-3*/
        color: pink;
        background: #afc6e2;
    }

    .nav li ul li ul.left {
        top: 0;
        left: -190px;
    }

    .nav li ul li ul.left:before,
    /*layer-2-left▷*/
    .nav li ul li ul li ul.left:before {
        /*layer-3-left▷*/
        position: absolute;
        content: "";
        top: 15px;
        left: 190px;
        border: 5px solid transparent;
        border-right: 5px solid #fff;
    }

    .nav li ul li ul.left li:hover > a {
        /*layer-2-left*/
        color: pink;
        background: #afc6e2;
    }

    .nav li ul li ul li ul.left li:hover > a {
        /*layer-3-left*/
        color: purple;
        background: #afc6e2;
    }

    .content {
        background: #eee;
        margin: 0 auto;
        padding: 10px;
        text-align: left;
        box-sizing: border-box;
    }

    .page_title {
        height: 84px;
        width: 100%;
        background-color: black;
        color: #545454;
        font-size: 95px;
        font-weight: 1000;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .page_title_line_01 {
        background-color: #B1B1B1;
        height: 30px;
    }

    .page_title_line_02 {
        height: 15px;
        display: flex;
        margin-bottom: 60px;
    }

    .page_title_line_03 {
        background-color: black;
        width: 38%;
    }

    .page_title_line_04 {
        background-color: #F2F2F2;
        width: 62%;
    }




    /*フッター*/
    .top_arrow {
        right: 50px;
        position: absolute;
        color: black;
    }

    #footer_logo {
        text-align: center;
        border-top: 5px solid black;
        padding: 40px 0px 25px 0px;
    }

    #footer_logo h1 {
        font-size: 16px;
    }

    #footer_info {
        background-color: #F2F2F2;
        padding: 30px 0px 10px 0px;
        text-align: center;
    }

    #copyright {
        margin: 0px 10px 20px 0px;
        font-size: 14px;
    }

    /*トップページ*/
    #mainimage {
        width: 100%;
        height: 650px;
    }

    #mainimage img {
        object-fit: cover;
        width: 100%;
        height: 650px;
    }




    #top_greeting {
        text-align: center;
    }

    #top_greeting h1 {
        font-size: 20px;
        padding-bottom: 5px;
        border-bottom: 1px solid black;
    }

    #top_greeting p {
        font-size: 14px;
        padding: 50px 0px;
        background-color: #F2F2F2;
        line-height: 2rem;
    }

    #top_product {
        display: flex;
        justify-content: center;
        margin: 65px 0px;
    }

    #top_product a {
        color: black;
    }

    .top_product_item {
        margin: 0px 10px;
    }

    .top_product_item h2 {
        font-size: 16px;
        text-align: center;
    }

    .top_product_item img {
        width: 320px;
        height: auto;
    }


    /*カンパニー*/
    #company_greeting {
        text-align: center;
        margin-bottom: 80px;
    }

    #company_greeting h1 {
        font-size: 20px;
        padding-bottom: 5px;
        border-bottom: 1px solid black;
        margin-bottom: 45px;
    }

    #company_greeting h2 {
        font-size: 20px;
        margin-bottom: 65px;
        line-height: 2;
    }

    #company_greeting p {
        width: 800px;
        margin: auto;
        text-align: left;
        font-size: 14px;
        line-height: 2rem;
    }

    #name {
        text-align: right !important;
    }

    #name_size {
        font-size: 20px;
    }

    #company_profile {
        text-align: center;
        margin-bottom: 95px;
    }

    #company_profile h1 {
        font-size: 20px;
        padding-bottom: 5px;
        border-bottom: 1px solid black;
        margin-bottom: 20px;
    }

    #company_profile table {
        width: 800px;
        margin: auto;
    }

    #company_profile tr {
        background-color: #F2F2F2;
        font-size: 14px;
        padding: 8px 0px;
        margin-bottom: 20px;
        display: block;
    }

    #company_profile th {
        width: 100px;
        text-align: left;
        display: inline-block;
    }

    #company_profile td {
        width: 380px;
        text-align: left;
        display: inline-block;
    }

    #company_history {
        margin-bottom: 20px;
    }

    #company_history h1 {
        text-align: center;
        font-size: 20px;
        padding-bottom: 5px;
        border-bottom: 1px solid black;
        margin-bottom: 65px;
    }

    #company_history table {
        width: 800px;
        margin: auto;
    }

    #company_history tr {
        font-size: 14px;
        padding-bottom: 25px;
        margin-bottom: 25px;
        border-bottom: 1px solid black;
        display: block;
    }

    #company_history th {
        margin-right: 20px;
        display: inline-block;
    }

    #company_history td {
        display: inline-block;
    }


    /*インスタパック®クイックRT*/
    #instapak_quickrt {
        margin-bottom: 70px;
    }

    #instapak_quickrt h1 {
        font-size: 25px;
        padding-bottom: 5px;
        border-bottom: 1px solid black;
        margin-bottom: 45px;
        text-align: center;
    }

    #instapak_quickrt h2 {
        font-size: 20px;
        margin-bottom: 10px;
    }

    #instapak_quickrt h3 {
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 25px;
    }

    #instapak_quickrt p {
        font-size: 14px;
        margin-bottom: 50px;
    }

    #instapak_quickrt_01 {
        display: flex;
        justify-content: center;
    }

    #instapak_quickrt_02 {
        padding-left: 60px;
    }

    #instapak_quickrt li {
        font-size: 14px;
        list-style: none;
        padding-bottom: 7px;
    }

    #instapak_quickrt_packaging_back {
        background-color: #F2F2F2;
        margin-bottom: 90px;
    }

    #instapak_quickrt_packaging {
        padding: 50px 0px;
        width: 1000px;
        margin: auto;
    }

    #instapak_quickrt_packaging h1 {
        font-size: 25px;
        text-align: center;
        margin-bottom: 30px;
    }

    #instapak_quickrt_packaging h2 {
        font-size: 16px;
        text-align: center;
        margin-bottom: 65px;
    }

    #instapak_quickrt_packaging h3 {
        font-size: 16px;
        margin-bottom: 25px;
    }

    .instapak_quickrt_packaging_01 {
        display: flex;
        margin-bottom: 70px;
    }

    .instapak_quickrt_packaging_01_left {
        margin: auto;
    }

    #instapak_quickrt_packaging table {
        width: 100%;
    }

    #instapak_quickrt_packaging tr {
        font-size: 14px;
        padding-bottom: 5px;
        margin-bottom: 5px;
        border-bottom: 1px solid black;
        display: block;
    }

    #instapak_quickrt_packaging th {
        font-weight: bold;
        display: inline-block;
        width: 155px;
    }

    #instapak_quickrt_packaging td {
        display: inline-block;
    }

    .instapak_quickrt_packaging_01 .margin_left {
        width: 325px;
        margin-left: 55px;
    }

    #instapak_quickrt_packaging p {
        font-size: 14px;
        margin-bottom: 25px;
    }

    #instapak_quickrt_packaging_02 {
        display: flex;
        justify-content: space-between;
    }

    #instapak_quickrt_packaging_03 {
        width: 325px;
        margin-left: 55px;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }

    #instapak_quickrt_packaging_03 p {
        font-size: 14px;
        margin-bottom: 0px;
    }

    #instapak_quickrt_packaging_04 {
        display: flex;
        justify-content: space-between;
    }

    #instapak_quickrt_packaging_04 img {
        margin-bottom: 10px;
    }

    .instapak_quickrt_packaging_04_size {
        width: 235px;
    }


    /*主要取扱製品*/
    #instapak_mainproducts {
        margin-bottom: 70px;
    }

    #instapak_mainproducts h1 {
        font-size: 20px;
        padding-bottom: 5px;
        border-bottom: 1px solid black;
        margin-bottom: 45px;
        text-align: center;
    }


    #instapak_mainproducts h2 {
        font-size: 25px;
        text-align: center;
        padding: 55px 0px;
    }

    .instapak_mainproducts .instapak_mainproducts h2.instapak_mainproducts_h2_01 {
        font-size: 25px;
        text-align: center;
        padding: 55px 0px;
    }

    #instapak_mainproducts h3 {
        font-size: 20px;
        margin-bottom: 20px;
    }

    #instapak_mainproducts p {
        font-size: 14px;
        margin-bottom: 35px;
        line-height: 1.8
    }

    #instapak_mainproducts_top {
        width: 1000px;
        margin: auto;
        padding-left: 100px;
    }

    #instapak_mainproducts_top .button {
        font-size: 14px;
        font-weight: bold;
        padding: 12px 35px;
        background-color: black;
        color: white;
        display: inline-block;
        margin-bottom: 80px;
    }

    .instapak_mainproducts_back {
        background-color: #F2F2F2;
    }

    .instapak_mainproducts {
        width: 1000px;
        margin: auto;
        padding-bottom: 75px;
    }

    .instapak_mainproducts_size {
        position: relative;
        display: flex;
    }

    .instapak_mainproducts_size img {
        margin-right: 50px;
    }

    .instapak_mainproducts_size .button {
        font-size: 14px;
        padding: 12px 35px;
        background-color: black;
        color: white;
        display: inline-block;
        position: absolute;
        bottom: 0;
    }

    /*主要取扱製品*/
    #instapak_coview {
        margin-bottom: 70px;
    }

    #instapak_coview h1 {
        font-size: 20px;
        padding-bottom: 5px;
        border-bottom: 1px solid black;
        margin-bottom: 45px;
        text-align: center;
    }

    .instapak_coview_01 {
        width: 1000px;
        margin: auto;
        display: flex;
        justify-content: space-between;
        margin-bottom: 70px;
    }

    .instapak_coview_01_txt01 {
        padding: 0 0 0 10px;
        font-size: 14px !important;
    }

    .instapak_coview_01 h2 {
        font-size: 20px;
    }

    .instapak_coview_01 p {
        font-size: 14px;
        margin-bottom: 35px;
        line-height: 1.8
    }

    .instapak_coview_01 img {
        padding-right: 40px;
    }

    .instapak_coview_back {
        background-color: #F2F2F2;
    }

    #instapak_coview_02 {
        width: 1000px;
        margin: auto;
        padding: 60px 0px;
    }

    #instapak_coview_02 h2 {
        font-size: 25px;
        text-align: center;
        padding-bottom: 35px;
    }

    #instapak_coview_02 h3 {
        font-size: 16px;
        text-align: center;
        margin-bottom: 50px;
        font-weight: bold;
    }

    .instapak_coview_03 {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .instapak_coview_03_size {
        width: 310px;
    }

    .instapak_coview_03 p {
        font-size: 14px;
        line-height: 1.8;
    }

    #instapak_coview_04 {
        width: 1000px;
        margin: auto;
        padding: 60px 0px;
    }

    .margin_bottom_20 {
        margin-bottom: 20px;
    }

    .margin_bottom_110 {
        margin-bottom: 110px;
    }

    .instapak_coview_05 {
        display: flex;
        align-items: center;
    }

    .instapak_coview_05 img {
        padding-right: 20px;
    }

    .instapak_coview_05 p {
        margin-bottom: 0px;
    }

    .instapak_coview_06 {
        display: flex;
        justify-content: space-between;
    }

    /*お問い合わせ*/
    #contact h1 {
        font-size: 20px;
        padding-bottom: 5px;
        border-bottom: 1px solid black;
        margin-bottom: 45px;
        text-align: center;
    }

    .contact_01 table {
        margin: 0px auto 60px auto;
        font-size: 14px;
    }

    .contact_01 th {
        padding: 0px 20px 20px 0px;
        height: 40px;
    }

    .contact_01 td {
        width: 565px;
        padding-bottom: 20px;
    }


    .consent {
        text-align: center;
        font-weight: bold;
    }

    input {
        margin-right: 10px;
    }

    .radio_left {
        margin-left: 30px;
    }

    .confirm_button {
        width: 250px;
        height: 40px;
        background-color: black;
        display: flex;
        align-items: center;
        justify-content: center;
        color: white;
        margin: auto;
    }


    .contact_01 input[type="text"],
    input[type="email"] {
        padding: 10px;
        width: 100%;
        /*background-color: #F2F2F2;*/
				border: 1px solid #666;
    }

    textarea {
        padding: 10px;
        width: 100%;
        height: 300px;
        /*background-color: #F2F2F2;*/
				border: 1px solid #666;
    }

}


/*スマホ*/

@media screen and (max-width: 599px) {
    /*フルスクリーンメニュー*/
    menu,
    .menu span {
        display: inline-block;
        -webkit-transition: all .4s;
        transition: all .4s;
        box-sizing: border-box;
    }
    .menu {
        position: fixed;
        top: 38px;
        right: 25px;
        width: 35px;
        height: 22px;
        z-index: 10;
    }
    .menu span {
        position: absolute;
        left: 0;
        width: 100%;
        height: 2px;
        background-color: #000;
        z-index: 10;
    }
    .menu span:nth-of-type(1) {
        top: 0px;
    }
    .menu span:nth-of-type(2) {
        top: 10px;
    }
    .menu span:nth-of-type(3) {
        bottom: 0px;
    }
    .menu.active span:nth-of-type(1) {
        -webkit-transform: translateY(10px) rotate(45deg);
        transform: translateY(10px) rotate(45deg);
    }
    .menu.active span:nth-of-type(2) {
        opacity: 0;
    }
    .menu.active span:nth-of-type(3) {
        -webkit-transform: translateY(-10px) rotate(-45deg);
        transform: translateY(-10px) rotate(-45deg);
    }
    #nav_sp {
        position: fixed;
        top: 0;
        right: 0;
        z-index: 10;
        width: 100%;
        height: 100vh;
        opacity: 0;
        background-color: #fff;
        transition: all 0.3s ease-in-out;
        visibility: hidden;
    }
    #nav_sp.active {
        right: 0;
        opacity: 1;
        -moz-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0);
        visibility: visible;
    }
    #nav_sp ul {
        margin: 20px 0;
        padding: 20px 0;
    }
    #nav_sp ul li {
        list-style-type: none;
        text-align: center;
    }
    #nav_sp ul li a {
        display: block;
        padding: 20px 0;
        transition: all 0.2s ease-in-out;
        text-align: center;
        text-decoration: none;
        color: #333;
    }
    #nav_sp ul li a:hover {
        color: #f65d5d;
    }

    #nav_sp img {
        width: 25px;
        padding: 20px 0px;
    }

    .pc {
        display: none;
    }

    #mainimage img {
        width: 100%;
        margin-top: 115px;
    }

    #header_wrapper {
        border-top: 5px solid black;
    }

    #header_wrapper a {
        color: black;
    }

    #header_content {
        height: 115px;
        display: flex;
        justify-content: space-between;
        margin: auto;
    }

    #header_sp {
        position: fixed;
        background-color: white;
        width: 100%;
        top: 0;
    }

    #header_content_01 {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        margin-left: 10px;
    }

    #header_content_01 h1 {
        font-size: 16px;
        margin-top: 2px;
    }

    #header_content_01 img {
        width: 90%;
    }

    #header_content_02 {
        display: none;
    }

    .content {
        background: #eee;
        margin: 0 auto;
        padding: 10px;
        text-align: left;
        box-sizing: border-box;
    }

    .page_title {
        height: 84px;
        width: 100%;
        background-color: black;
        color: #545454;
        font-size: 50px;
        font-weight: 1000;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 115px;
    }

    .page_title_line_01 {
        background-color: #B1B1B1;
        height: 30px;
    }

    .page_title_line_02 {
        height: 15px;
        display: flex;
        margin-bottom: 60px;
    }

    .page_title_line_03 {
        background-color: black;
        width: 38%;
    }

    .page_title_line_04 {
        background-color: #F2F2F2;
        width: 62%;
    }




    /*フッター*/
    .top_arrow {
        display: none;
    }

    #footer_logo {
        text-align: center;
        border-top: 5px solid black;
        padding: 25px 0px;
    }

    #footer_logo h1 {
        font-size: 16px;
    }

    #footer_logo img {
        width: 80%;
    }

    #footer_info {
        background-color: #F2F2F2;
        padding: 30px 0px;
        text-align: center;
    }

    #copyright {
        margin-top: 10px;
        font-size: 14px;
    }

    /*トップページ*/
    #top_greeting {
        text-align: center;
    }

    #top_greeting h1 {
        font-size: 20px;
        padding-bottom: 10px;
        border-bottom: 1px solid black;
        margin-top: 50px;
    }

    #top_greeting p {
        font-size: 14px;
        padding: 50px 0px;
        background-color: #F2F2F2;
        line-height: 2rem;
        padding: 20px 30px;
    }

    #top_product {
        display: flex;
        justify-content: center;
        margin: 65px 0px;
        flex-direction: column;
        align-items: center;
    }

    #top_product a {
        color: black;
    }

    .top_product_item {
        margin-bottom: 40px;
    }

    .top_product_item h2 {
        font-size: 16px;
        text-align: center;
    }

    .top_product_item img {
        width: 320px;
        height: auto;
    }


    /*カンパニー*/
    #company_greeting {
        text-align: center;
        margin-bottom: 80px;
    }

    #company_greeting h1 {
        font-size: 20px;
        padding-bottom: 5px;
        border-bottom: 1px solid black;
        margin-bottom: 20px;
    }

    #company_greeting h2 {
        font-size: 20px;
        margin-bottom: 40px;
        line-height: 2;
        padding: 0px 20px;
    }

    #company_greeting p {
        margin: auto;
        text-align: left;
        font-size: 14px;
        line-height: 2rem;
        text-align: justify;
        padding: 0px 20px;
    }

    #name {
        text-align: right !important;
    }

    #name_size {
        font-size: 20px;
    }

    #company_profile {
        text-align: center;
        margin-bottom: 95px;
    }

    #company_profile h1 {
        font-size: 20px;
        padding-bottom: 5px;
        border-bottom: 1px solid black;
        margin-bottom: 20px;
    }

    #company_profile table {
        margin: auto;
    }

    #company_profile tr {
        background-color: #F2F2F2;
        font-size: 14px;
        padding: 15px;
        margin-bottom: 10px;
        display: block;
    }

    #company_profile th {
        display: block;
    }

    #company_profile td {
        text-align: left;
        display: inline-block;
    }

    #company_history {
        margin-bottom: 20px;
    }

    #company_history h1 {
        text-align: center;
        font-size: 20px;
        padding-bottom: 5px;
        border-bottom: 1px solid black;
        margin-bottom: 20px;
    }

    #company_history table {
        margin: auto;
    }

    #company_history tr {
        font-size: 14px;
        padding: 0px 20px 25px 20px;
        margin-bottom: 25px;
        border-bottom: 1px solid black;
        display: block;
    }

    #company_history th {
        margin-bottom: 5px;
        display: block;
    }

    #company_history td {
        display: inline-block;
    }


    /*インスタパック®クイックRT*/
    #instapak_quickrt {
        margin-bottom: 70px;
    }

    #instapak_quickrt h1 {
        font-size: 25px;
        padding-bottom: 5px;
        border-bottom: 1px solid black;
        margin-bottom: 45px;
        text-align: center;
        padding: 0px 20px;
    }

    #instapak_quickrt h2 {
        font-size: 20px;
        margin-bottom: 10px;
    }

    #instapak_quickrt h3 {
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 25px;
    }

    #instapak_quickrt p {
        font-size: 14px;
        margin-bottom: 30px;
    }

    #instapak_quickrt_01 {
        display: flex;
        justify-content: center;
        flex-direction: column;
        padding: 0px 20px;
    }

    #instapak_quickrt_01 img {
        width: 100%;
    }

    #instapak_quickrt_02 {}

    #instapak_quickrt li {
        font-size: 14px;
        list-style: none;
        padding-bottom: 7px;
    }

    #instapak_quickrt_packaging_back {
        background-color: #F2F2F2;
    }

    #instapak_quickrt_packaging_back img {
        width: 100%;
        margin-bottom: 15px;
    }

    #instapak_quickrt_packaging {
        padding: 50px 20px;
        margin: auto;
    }

    #instapak_quickrt_packaging h1 {
        font-size: 25px;
        text-align: center;
        margin-bottom: 15px;
    }

    #instapak_quickrt_packaging h2 {
        font-size: 16px;
        text-align: center;
        margin-bottom: 30px;
    }

    #instapak_quickrt_packaging h3 {
        font-size: 16px;
        margin-bottom: 25px;
    }

    .instapak_quickrt_packaging_01 {
        display: flex;
        margin-bottom: 30px;
        flex-direction: column;
    }

    .instapak_quickrt_packaging_01_left {}

    #instapak_quickrt_packaging table {
        width: 100%;
    }

    #instapak_quickrt_packaging tr {
        font-size: 14px;
        padding-bottom: 5px;
        margin-bottom: 5px;
        border-bottom: 1px solid black;
        display: block;
    }

    #instapak_quickrt_packaging th {
        font-weight: bold;
        display: inline-block;
        width: 155px;
    }

    #instapak_quickrt_packaging td {
        display: inline-block;
    }

    .instapak_quickrt_packaging_01 .margin_left {}

    #instapak_quickrt_packaging p {
        font-size: 14px;
        margin-bottom: 25px;
    }

    #instapak_quickrt_packaging_02 {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }

    #instapak_quickrt_packaging_03 {

        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }

    #instapak_quickrt_packaging_03 p {
        font-size: 14px;
    }

    #instapak_quickrt_packaging_04 {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-items: center;
    }

    #instapak_quickrt_packaging_04 img {
        margin-bottom: 10px;
    }

    .instapak_quickrt_packaging_04_size {}


    /*主要取扱製品*/
    #instapak_mainproducts {
        margin-bottom: 70px;
    }

    #instapak_mainproducts h1 {
        font-size: 20px;
        padding-bottom: 5px;
        border-bottom: 1px solid black;
        margin-bottom: 45px;
        text-align: center;
    }


    #instapak_mainproducts h2 {
        font-size: 23px;
        text-align: center;
        padding: 30px 20px;
    }

    .instapak_mainproducts .instapak_mainproducts h2.instapak_mainproducts_h2_01 {
        font-size: 25px;
        text-align: center;
        padding: 55px 0px 20px 0px;
    }

    #instapak_mainproducts h3 {
        font-size: 20px;
        margin-bottom: 10px;
    }

    #instapak_mainproducts p {
        font-size: 14px;
        margin-bottom: 20px;
        line-height: 1.8
    }

    #instapak_mainproducts_top {
        width: 1000px;
        margin: auto;
        padding-left: 100px;
    }

    #instapak_mainproducts_top .button {
        font-size: 14px;
        font-weight: bold;
        padding: 12px 35px;
        background-color: black;
        color: white;
        display: inline-block;
        margin-bottom: 80px;
    }

    .instapak_mainproducts_back {
        background-color: #F2F2F2;
    }

    .instapak_mainproducts {
        margin: auto;
    }

    .instapak_mainproducts_size {
        padding: 0px 20px 10px 20px;
    }

    .instapak_mainproducts_size img {
        width: 100%;
    }

    .instapak_mainproducts_size .button {
        margin: 20px auto 40px auto;
        font-size: 14px;
        padding: 12px 35px;
        background-color: black;
        color: white;
        display: table;
    }

    /*主要取扱製品*/
    #instapak_coview {
        margin-bottom: 70px;
    }

    #instapak_coview h1 {
        font-size: 20px;
        padding-bottom: 5px;
        border-bottom: 1px solid black;
        margin-bottom: 45px;
        text-align: center;
    }

    .instapak_coview_01 {
        margin: auto;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        padding: 0px 20px;
    }

    .instapak_coview_01_txt01 {
        font-size: 14px !important;
        margin-bottom: 30px;
    }

    .instapak_coview_01 h2 {
        font-size: 20px;
    }

    .instapak_coview_01 p {
        font-size: 14px;
        margin-bottom: 35px;
        line-height: 1.8;
    }

    .instapak_coview_01 img {
        width: 100%;
    }

    .instapak_coview_back {
        background-color: #F2F2F2;
    }

    .instapak_coview_back img {
        width: 100%;
    }

    #instapak_coview_02 {
        margin: auto;
        padding: 40px 20px 20px 20px;
    }

    #instapak_coview_02 h2 {
        font-size: 20px;
        text-align: center;
        padding-bottom: 35px;
    }

    #instapak_coview_02 h3 {
        font-size: 16px;
        text-align: center;
        margin-bottom: 50px;
        font-weight: bold;
    }

    .instapak_coview_03 {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: column;
    }

    .instapak_coview_03_size {
        margin-bottom: 30px;
    }

    .instapak_coview_03_size img {
        width: 100%;
    }

    .instapak_coview_03 p {
        font-size: 14px;
        line-height: 1.8;
        padding: 0px 20px;
    }

    .instapak_coview_03 img {
        width: 100%;
    }

    #instapak_coview_04 {
        margin: auto;
        padding: 30px 20px;
    }

    .margin_bottom_20 {
        margin-bottom: 20px;
    }

    .margin_bottom_110 {
        margin-bottom: 50px;
    }

    .instapak_coview_05 {
        display: flex;
        align-items: center;
    }

    .instapak_coview_05 img {
        padding-right: 20px;
    }

    .instapak_coview_05 p {
        margin-bottom: 0px;
        padding-left: 0px;
    }

    .instapak_coview_06 {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-items: center;
    }

    /*お問い合わせ*/
    #contact h1 {
        font-size: 20px;
        padding-bottom: 5px;
        border-bottom: 1px solid black;
        margin-bottom: 45px;
        text-align: center;
    }

    .contact_01 table {
        margin: 0px auto 60px auto;
        font-size: 14px;
        width: 85%;
    }

    .contact_01 th {
        padding-bottom: 10px;
        display: block;
    }

    .contact_01 td {
        padding-bottom: 25px;
        display: block;
    }

    .consent {
        text-align: center;
        font-weight: bold;
        padding-bottom: 5px !important;
    }

    input {
        margin-right: 10px;
    }

    .radio_left {
        margin-left: 30px;
    }

    .confirm_button {
        width: 250px;
        height: 40px;
        background-color: black;
        display: flex;
        align-items: center;
        justify-content: center;
        color: white;
        margin: auto;
    }


    .contact_01 input[type="text"],
    input[type="email"] {
        padding: 10px;
        width: 100%;
        background-color: #F2F2F2;
    }

    textarea {
        padding: 10px;
        width: 100%;
        height: 200px;
        background-color: #F2F2F2;
    }
}

/*スマホ*/

@media screen and (max-width: 340px) {

    .page_title {
        margin-top: 80px;
        font-size: 40px;
    }

    #header_content_01 {
        margin-left: 0px;
    }

    #header_content_01 img {
        width: 70%;
        left: 20px;
        top: 25px;
        position: absolute;
    }

    #header_content_01 h1 {
        font-size: 14px;
        margin-top: 2px;
        left: 20px;
        top: 50px;
        position: absolute;
    }

    #header_content {
        height: 80px;
    }

    #mainimage img {
        margin-top: 80px;
    }

    .menu {
        right: 20px;
    }
}
